Failed creating d3d device of at least version 10.0 on adapter hatası

5
1842


Failed creating d3d device of at least version 10.0 on adapter hatası

Eğer yukarıdaki resimdeki gibi bir hata alıyorsanız yada yazıdaki gibi
Failed creating D3D device of at least version 10.0 on adapter “ATI radeon HD 2600 Pro (Microsoft Corporation WDDM 1.1) ” with driver “Unknown”. Error is DXGI_ERROR_UNSUPPORTED (“Unsupported.”).

This is typically caused by not having the minimum required DirectX support in the GPU.
For NVIDIA GPUs, DirectX 10.0 support is required.
For AMD and GPUs from other vendors, DirectX 10.1 support is required.

ekran kartınızın DirectX 10.1 desteği olmamasıdır..Çözüm için birkaç güncelleme yaptım ama nafile genelde açılmadı..

5 YORUMLAR

  1. arkadaşlar bu sornun nedeni genelde windows7 kullana arkadaşlarda olur.ekran kartı driverini sitesinden yükleyin.sorun çözülüyor.

CEVAP VER

Lütfen yorumunuzu giriniz!
Lütfen isminizi buraya giriniz